html,
body {
    background-color: #fefefe;
    color: #002338;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {
    overflow-x: hidden;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#prod {
    width: 100%;
}

#prod td {
    border: 1px solid #e5ebf1;
    margin: 0;
    padding: 8px;
}

#prod thead {
    background: #f1f5f9;
    color: #007bc1;
    font-size: 16px;
    font-weight: 600;
}

/* #shs .gdr-button.selected,
#shss .gdr-button.selected {
    background: #007bc1;
}

#shs .gdr-button.selected a,
#shs .gdr-button.selected a p,
#shss .gdr-button.selected a,
#shss .gdr-button.selected a p {
    background: transparent;
    color: #fff;
} */

.column {
    /* width: 695px; */
    width: 100%;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}

.gdr-scheme {
    display: grid;
    grid-template-columns: 1fr 100px;
    width: 716px;
    position: relative;
    overflow: hidden;
}

.gdr-scheme-title {
    color: inherit;
    font-size: 24px;
    font-weight: 600;
    margin: 24px 0px 16px 0px;
    padding: 0;
}

.gdr-scheme-notice {
    background: #ff4500;
    color: #ffffff;
    font-size: 1.15em;
    border-radius: 5px;
    margin-top: 20px;
    margin-left: -10px;
    margin-right: -10px;
    padding: 14px 20px;
}

.gdr-scheme-notice a,
.gdr-scheme-notice a:hover {
    color: #ffffff;
    font-weight: 700;
}

.gdr-button {
    background: transparent;
    border: 1px solid #007bc1;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 10px;
    border-radius: 5px;
    -webkit-user-select: none;
    user-select: none;
}

.gdr-button a {
    color: #fff;
    text-decoration: none;
}

.gdr-button:hover,
.gdr-button:hover a,
.gdr-button:hover a p,
.gdr-button.selected,
.gdr-button.selected a,
.gdr-button.selected a p {
    background: #fff;
    color: #306088;
}

.gdr-overlay {
    width: 86%;
    height: 92%;
    background: black;
    position: absolute;
    top: 57px;
    right: 101px;
    opacity: 0.3;
}

.gdr-loading-indicator {
    top: 56px;
    left: 12px;
    position: absolute;
    width: 16px;
    height: 16px;
    background: transparent url(./images/indicator2.gif) scroll no-repeat 0 0;
}

.gdr-hidden {
    display: none;
}

.gdr-done {
    background-image: url(./images/1322775333_tick.png);
}

.gdr-message {
    top: 55px;
    left: 35px;
    position: absolute;
    color: #000;
    font-size: 0.8em;
}

/* TYPES [START] */
.gdr-scheme-types {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    margin: 0;
    padding: 0px 8px;
}

.gdr-scheme-types ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 8px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.gdr-scheme-types .item {
    background-color: transparent;
    border: none;
    width: auto;
    margin: 0;
    padding: 0;
}

.gdr-scheme-types .item a {
    background-color: transparent;
    border: 1px solid #acbcc5;
    border-bottom: none;
    color: #007bc1;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 48px;
    margin: 0;
    padding: 0px 12px;
    border-radius: 5px 5px 0px 0px;
    transition: background-color 0.5s, border-color 0.5s, color 0.5s;
}

.gdr-scheme-types .item a:hover {
    background: rgba(0, 123, 193, 0.1);
}

.gdr-scheme-types .item.selected a {
    background-color: #007bc1;
    border-color: #007bc1;
    color: #FFFFFF;
}
/* TYPES [END] */

/* SIZES [START] */
.gdr-scheme-sizes {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin: 0;
    padding: 8px 0px;
}

.gdr-scheme-sizes ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.gdr-scheme-sizes .item {
    background-color: transparent;
    border: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.gdr-scheme-sizes .item a {
    background-color: transparent;
    border: 1px solid #acbcc5;
    border-left: none;
    color: #007bc1;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0;
    border-radius: 0px 5px 5px 0px;
    transition: background-color 0.5s, border-color 0.5s, color 0.5s;
}

.gdr-scheme-sizes .item a:hover {
    background: rgba(0, 123, 193, 0.1);
}

.gdr-scheme-sizes .item.selected a {
    background-color: #007bc1;
    border-color: #007bc1;
    color: #FFFFFF;
}
/* SIZES [END] */

/* IMAGE [START] */
.gdr-scheme-image-container {
    border: 1px solid #acbcc5;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    min-height: 482px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.gdr-scheme-image {
    display: block;
    width: 100%;
    height: auto;
    -webkit-user-select: none;
    user-select: none;
}
/* IMAGE [END] */

/* POINT [START] */
.gdr-point {
    border: 3px solid #007bc1;
    border-radius: 18px;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -9px 0 0 -9px;
    cursor: pointer;
    z-index: 100;
}

.gdr-point .gdr-tooltip {
    font-size: 0.7em;
    width: 1000px;
    line-height: 0.7em;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    margin: 20px 0 0 -492px;
    display: none;
}

.gdr-point .gdr-tooltip-text {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: inline-block;
    padding: 6px 8px;
    border-radius: 2px;
}

.gdr-point:hover .gdr-tooltip {
    display: block;
    z-index: 100;
}

.gdr-point-selected,
.gdr-point.gdr-selected {
    border-color: #7fba00;
}

.gdr-point.gdr-disabled {
    border-color: #ccc;
    opacity: 0.6;
}
/* POINT [END] */

/* #shs li {
    display: inline-block;
    width: 120px;
    background: none;
    overflow: hidden;
}

#shs li a {
    display: inline-block;
    width: auto;
    white-space: nowrap;
}

#shss li {
    background: none;
    overflow: hidden;
}

#shss li a {
    padding-bottom: 0;
    width: auto;
    white-space: nowrap;
} */

#info-block {
    background: #f1f5f9;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#info-text {
    width: 100%;
    height: 100%;
    padding: 24px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#info-text h2 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 8px;
}

#content #info-text h2,
#content #info-text p {
    color: #ffffff;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: -7px;
}

.ui-point {
    border: 2px solid #007bc1;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    margin: -10px 0px 0px -10px;
    z-index: 10;
    border-radius: 50%;
    transition: border-color 0.25s, transform 0.25s;
}

.ui-point:hover {
    border-color: #002338;
    transform: scale(1.2);
}

.code {
    width: 20%;
}

/* .name{} */
.quantity {
    width: 17%;
}

.action {
    width: 5%;
}

#btnCart {
    display: block;
    width: 145px;
    height: 39px;
    text-decoration: none;
}

.btnDel {
    display: block;
    background: url('/css/images/icon-del.png') no-repeat;
    width: 22px;
    height: 22px;
    text-decoration: none;
}

#blkOrder {
    width: 695px;
    background: #f1f5f9;
    margin-left: -8px;
}

/* #blkOrder tr td input{
    height:18px;
} */
#blkOrder tr td {
    height: 50px;
    padding: 5px 10px;
}

input#btnSendOrder {
    border: none;
    width: 199px;
    height: 39px;
    margin: 10px 0 0 0;
}

label.error {
    color: red;
    display: block;
    font-size: 0.8em;
    margin: 5px 0 0 2px;
}

/*стили списков в пошаговых иснтрукциях при заказе запчастей к АПМ*/

.step1 .scheme-types ul,
.step2 .scheme-sizes ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
}

.step1 .scheme-types ul li a,
.step2 .scheme-sizes ul li a {
    color: #007bc1;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
}

.step1 .scheme-types ul li a:hover,
.step2 .scheme-sizes ul li a:hover {
    text-decoration: underline;
}

.step1 p,
.step2 p {
    opacity: 0.7;
}

.list-other {
    background: none repeat scroll 0 0 #f2f2f2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 7px #000000;
    left: 4px;
    list-style: none outside none;
    margin: -8px 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 225px;
    z-index: 70;
}

.list-other li {
    font-size: 1em;
    padding: 2px 6px;
    position: relative;
    text-align: left;
}

.list-other li:hover {
    background: #d2d2d2;
    color: #222;
}